<?xml version="1.0" encoding="utf-8" ?> 
<configuration>
  <author Name="SomeGuyMMS" Date="04-14-08" />
  <Skin>
	  <add key="TextBoxBackColorSP" value="#7A7A7A" />
    <add key="TextBoxBackColorPPC" value="#3D3D3D" />
    <add key="FormBackColor" value="#3D3D3D" />
    <add key="TextBoxForeColor" value="#D9D9D9" />    
    <add key="LabelForeColor" value="#F2F2F2" />
  </Skin>
</configuration>